Subject: New Reply Received - Order No 7472637592
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 19:52:55 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order No 7472637592  Ticket comment <div dir="auto">It's 2months and still my issue is not solved? Generally it takes up to 14 days to refund the cash but now its 2 months.. I am out of station and I need money in my account and if not ism going to take this matter Legally.  Then we will see who's actual fault is it. <div dir="auto"><br></div>
<div dir="auto">Find the attached screenshot from your website where its mentioned the period for refund. But for sure I will not keep quit. I will make sure all your accounts people will get involved.  Since you all are mailing me asking for my patience, don't try to fool people by your mails.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 18 Aug 2021, 03:25 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Tina,</div>
<div dir="ltr">
<div dir="ltr">​<br>We apologies for the inconvenience caused.<br><br>
</div>
<div dir="ltr">We are working to resolve your issue on priority ​<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043249571298'>Screenshot_20210819-011507_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2758535